# Generated by Django 3.0.3 on 2020-05-06 00:28

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0012_auto_20200506_0027'),
    ]

    operations = [
    ]
